import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetAllocationLetterReport = createAsyncThunk(
  "PROVINCE_GET_ALLOCATION_LETTER",
  async (d, { dispatch }) => {
    const { data, status } = await axios.get(
      "province_request_letter/?date=" + d
    );
    return { data, status };
  }
);
